lo más nuevo! ofertas ia2

Un grupo de usuarios demanda a Apple por el mal funcionamiento de iOS 9 en el iPhone 4s

Por Marta Rodríguez

30 diciembre, 2015
Share on FacebookTweet about this on TwitterShare on Google+Pin on Pinterest


Cuando Apple lanzó iOS 9, anunció que la actualización era compatible con dispositivos antiguos, entre ellos, el iPhone 4s. Sin embargo, algunos usuarios de este modelo parecen no estar en absoluto de acuerdo con los de Cupertino al respecto, hasta el punto que han presentado una demanda colectiva contra Apple, argumentando que la actualización a iOS 9 ha dejado sus dispositivos poco menos que inservibles, y que se han visto obligados a comprarse nuevos iPhones.

Los demandantes acusan a Apple de “prácticas comerciales engañosas” y “publicidad falsa”, al promocionar iOS 9 como una actualización compatible con dispositivos antiguos, incluyendo el iPhone 4s. Y es que muchos usuarios del iPhone 4s se han encontrado con que sus dispositivos eran incapaces de llevar a cabo la menor de las tareas sin dificultades.

Por supuesto, una vez has actualizado a iOS 9 no hay vuelta atrás (al menos, no una que esté aprobada por Apple).

La demanda colectiva, que incluye a 100 personas, fue presentada el 29 de diciembre, y le exige a Apple un total de 5 millones de dólares en concepto de daños.

Además, la demanda no se queda ahí. Añade que, dado que Apple sin duda llevó a cabo tests antes de lanzar iOS 9, está claro que los ingenieros de Cupertino (e incluso hasta los ejecutivos, probablemente) eran plenamente conscientes de cómo funcionaba la actualización de firmware en dispositivos antiguos, y aún así, Apple se embarcó en una campaña publicitaria en la que resaltaba la compatibilidad de iOS 9 con el iPhone 4s, de manera que los de Cupertino también son acusados de falsa publicidad y de engaño deliberado. Ni más, ni menos.

La cuestión es que no es esta la primera vez que los dispositivos iOS más antiguos han tenido problemas con las actualizaciones de firmware. Las noticias de hoy nos hacen pensar si Apple no necesitaría cambiar la manera en que aborda las actualizaciones de firmware, quizá permitiendo la posibilidad de volver a versiones anteriores, o limitando de manera más rigurosa la compatibilidad de las actualizaciones.

Según la demanda, muchos de los demandantes se vieron obligados a comprar un nuevo iPhone, como resultado de sus problemas con iOS 9, y lo cierto es que esto no envía un buen mensaje a los consumidores en general.

 

OFERTA DEL DÍA

-26% Cargador de coche inteligente con localizador del vehículo

Cargador de coche inteligente con localizador del vehículo

39,99€

53,99€

Powered-by iPhoneA2

comentarios

José bolado

31 diciembre, 2015 21:24 Responder

Y no sólo los antiguos iPhone, mi 6 plus.. Con iOS 9.2.. Va fatal, tiene como relentizaciones (Lags) alguna vez que otra.. Entro a una app y no abre por lo que sea, cierro la app y vuelvo a abrirla y tArda como 2 o 3 segundos en reaccionar hasta que vuelve a abrir esa app, de verdad nos os pasa esto?

He cogido cita para la AppleStore, como no me den alguna solución.. Tendré que poner una hoja de reclamaciones.

No puede ser que mi 6 plus con tan solo 1 año y dos meses.. Vaya tan mal, en cambio el iPhone 6 de mi novia funciona perfectamente sin (Lags)

sheny

31 diciembre, 2015 6:37 Responder

yo quiero que me reparen mi iphone 4s me dio error 48 al actualizar y ya no lo puedo usar

Raymond

31 diciembre, 2015 3:03 Responder

Eso pasa con otros dispositivis como el iPod 3rd and 4th gen. El iPod 4th gen, solo lo tengo para ver la hora y para escuchar la musica que ya tengo almacenada en el. No creo que sea justo que no pueda ya usar un dispositivo que costo tanto dinero.